### Method

# Soup HSTSPolicy is_session_policy

#### Declaration [src]

    gboolean
    soup_hsts_policy_is_session_policy (
      SoupHSTSPolicy* policy
    )

#### Description [src]

Gets whether `policy` is a non-permanent, non-expirable session policy.

See `soup_hsts_policy_new_session_policy()` for details.

#### Return value

Returns: | `gboolean`
| `TRUE` if `policy` is permanent, `FALSE` otherwise.